Tests: upstream
Depends:
 python3-all,
 python3-coreapi,
 python3-django,
 python3-django-filters,
 python3-django-guardian,
 python3-inflection,
 python3-psycopg2,
 python3-pygments,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-django,
 python3-uritemplate,
 python3-yaml,
 @,
Restrictions: allow-stderr
